Start a new cart session
POST /cart/sessions
POST
/cart/sessions
Request Body required
Section titled “Request Body required ”object
contextId
required
string
Example
evt_abc123 userAgent
string
Example
Mozilla/5.0 referrer
string
Example
https://example.com ipAddresses
Array<string>
Responses
Section titled “ Responses ”Cart session started
object
id
string
contextId
string
items
Array<object>
object
coupons
Array<string>
total
number
currency
string
createdAt
string format: date-time
Server error